#pragma once

namespace NWebmaster {
namespace NAcceptance {

void LoadTopHosts(NYT::IClientBasePtr client, THashSet<TString> &topHosts, size_t top = 1000);
int UpdateTopHosts(int, const char **);

}
} //namespace NWebmaster
